Subject: [ieee-ietf-coord] FW: Last Call: <draft-ietf-bfd-on-lags-02.txt> (Bidirectional Forwarding Detection (BFD) on Link Aggregation Group (LAG) Interfaces) to Proposed Standard

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 19 Nov 2013 03:49:51 -0000

Hi,

For your information the "BFD for LAG" draft has entered IETF last call.

Now would be a perfect time to give the text a final glance to make sure it is
sane and not tramping on LACP or any other IEEE work. No reason to believe it
is, as previous versions got a clean bill of health.

Cheers,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> The IESG
> Sent: 18 November 2013 15:35
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-bfd-on-lags-02.txt> (Bidirectional Forwarding
> Detection (BFD) on Link Aggregation Group (LAG) Interfaces) to Proposed
> Standard
> 
> The IESG has received a request from the Bidirectional Forwarding
> Detection WG (bfd) to consider the following document:
> - 'Bidirectional Forwarding Detection (BFD) on Link Aggregation Group
>    (LAG) Interfaces'
>   <draft-ietf-bfd-on-lags-02.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-12-02. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
>    This document proposes a mechanism to run BFD on Link Aggregation
>    Group (LAG) interfaces.  It does so by running an independent
>    Asynchronous mode BFD session on every LAG member link.
> 
>    This mechanism allows the verification of member link continuity,
>    either in combination with, or in absence of, LACP.  It provides a
>    shorter detection time than what LACP offers.  The continuity check
>    can also cover elements of layer 3 bidirectional forwarding.
> 
>    This mechanism utilizes a well-known UDP port distinct from that of
>    single-hop BFD over IP.  This new UDP port removes the ambiguity of
>    BFD over LAG packets from BFD over single-hop IP.
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-bfd-on-lags/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-bfd-on-lags/ballot/
> 
> 
> The following IPR Declarations may be related to this I-D:
>    http://datatracker.ietf.org/ipr/2084/